
VIRTUAL CREDIT CARD - Bug #15492

Android [TREATS] [TREATS Point Filter] The HAPUS FILTER button is not showing after use do the

selection

09 January 2023 10:40 AM - hsulynn pang

Status: Closed Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) click filter button

(6) do the selection or filter

(7) verify the screen

Actual result: The HAPUS FILTER button is not showing after use do the selection

Expected result: The HAPUS FILTER button is showing after use do the selection

History

#1 - 09 January 2023 11:04 AM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 09 January 2023 01:28 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09 January 2023 04:33 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 09 January 2023 04:42 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2023-01-09 at 10.34.10.jpeg 33.9 KB 09 January 2023 hsulynn pang

retest.mp4 2.36 MB 09 January 2023 hsulynn pang
